table#table1 {
	border: thin solid #FF9900;
	padding:3px;
}
table#table2 {
	border: thin solid #FFFFCC;
	padding:3px;
}
.tt {
	background-color: #99CC99;
	border: thin solid #99CC66;
	width: 150px;
	line-height: 140%;
	text-align: center;
	font-size: medium;
	font-weight: bold;
}
.wk {
	border: thin solid #99CC66;
	margin: 5px;
	padding:5px;
}
.wk2 {
	margin: 5px;
	padding:5px;
}
img#img1 {
	margin-right: 180px;
}
